﻿.box {
  display: flex;
  flex-flow: column;
  min-height: 100%;
}
.box .box-row.header {
  flex: 0 1 auto;
  /* The above is shorthand for:
  flex-grow: 0,
  flex-shrink: 1,
  flex-basis: auto
  */
}
.box .box-row.content {
  flex: 1 1 auto;
  width: 100%;
}
.box .box-row.content > .container-fluid {
  height: 100%;
}
.box .box-row.content > .container-fluid > .board {
  height: 100%;
}
.box .box-row.footer {
  flex: 0 1 auto;
  width: 100%;
  padding-top: 10px;
  background-color: #f3f3f3;
  border-top: 2px solid #dddddd;
}
.margin-0 {
  margin: 0;
}
.padding-0 {
  padding: 0;
}
.documentPreviewBody {
  overflow: hidden;
}

.logo-eldax-wrap {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: relative;
}

.logo-eldax {
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 15px;
    left: -7px;
}

    .logo-eldax img {
        height: 32px;
    }